DCMTK - Feature #1058

Don't install test binaries with CMake
2023-01-17 11:59 - Michael Onken

Status: Closed Start date: 2023-01-17
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Support Files Estimated time: 0:00 hour

Target version:
Module: Compiler:

Operating System:

Description

Right now, CMake's install target also installs the various test programs (dcmdata_tests, etc.). Instead, tests should not be installed
at all.

History

#1 - 2024-03-13 11:41 - Michael Onken
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 0:00 h

Closed with commit b7ee1849baf355bab6d0693f902b9f064609faa8s.
